WordPress.org

Support

Support » How-To and Troubleshooting » Plugin error interfering with ability to edit site

Plugin error interfering with ability to edit site

  • I tried to install a few plug-ins recently and now whenever i log into the dashboard I see this message:

    “You must configure the plugin to enable Facebook for WordPress.

    Fatal error: Call to undefined function wp_http_supports() in /home/content/27/5049227/html/wp-content/plugins/facebook/fb-core.php on line 33″

    However, it doesn’t allow me to click on anything to configure or delete the plug-in and now every time I click on anything else in the dashboard, it takes me to a blank page with the same error message. Can’t edit the site at all which I need to do quite urgently, given it’s a voting website in the midst of an important election season!

    Any input on how to trouble shoot this would be helpful. I don’t care about the plug in just want to get access to editing the site back!

    Thank you!!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin error interfering with ability to edit site’ is closed to new replies.